@charset "utf-8";
html, body, div, span, applet, object, iframe, h1, h2,h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{
	font-size: small;
	font-family:Arial;
    margin: 0;
    padding: 0;
    font-weight:normal;
	text-decoration:none
}

.clear{ clear:both;}
h2,h3{ font-size:12px; }
ul,li{ list-style:none}

a{ color:#333; text-decoration:none}

.logo img{ max-width:300px; width:100%; text-align:center;}
.menu a{ font-size: medium;line-height:1.6em;}
.page_pic{width:96%; margin:auto; padding-top:14px;}
.page_pic ul li{ float:left; width:20%; text-align:center;}
.page_pic ul li a{ font-size:14px; color:#303030;}

.page_indexlmTitle{ width:100%; margin:0 auto; height:50px; background:url(../img/index_title_bg.png) center no-repeat;margin-bottom: 20px;}
.page_indexlmTitle1{width:100%; margin:0 auto; height:50px; background:url(../img/news_title.jpg) 5% no-repeat #fff;}
.title_pro{width:100%; font-size:30px; color:#fff; font-weight:bold; line-height:42px; text-align:center;}
.aboutus_more{margin: auto;text-align: center;width: 114px;height: 35px;line-height: 35px;background-color: #0069b7;color: #fff;margin-bottom: 40px;}
.aboutus_more a{color: #fff;}
.aboutus_more:hover a{text-decoration: underline;}

.news_pic{width:40%; margin-left:5%; float:left; overflow:hidden;}
.news_pic img{max-width:100%; display:block;}
.newslist{width:50%; float:right; margin-right:3%;}
.newslist ul li{font-size:12px; color:#666666;}
.newslist ul li a{ font-size:14px; color:#1a1a1a; font-weight:bold; line-height:20px;}
.news_jianjie a{font-size: 12px;color: #333;}
.container{ padding-left:10px; margin:auto;}
.title {background-color: #CCCCCC; line-height:30px;
    font-size: small;
    margin: 1em 0;
    padding-left: 10px;
    text-align: left;}
	
.title ul{ list-style:none; }
.content{font-size: small;
    line-height: 1.6em;
    margin: 0;
    padding: 0;
    text-align: left;}
.content h3{ margin:0; padding:0}
.content ul { padding-left:20px; line-height:1.6em;}
.content li { line-height:1.6em;}

.table td{ height:20px;}


.big img{ width:200px; height:139px;}
/*.bottom_button { width:19%;background:#CCC; display:inline-block; margin:0px; padding:0px; font-size:12px; height:42px; line-height:42px; text-align:center; border-right:white 1px solid;}
.bottom_button a{ text-decoration:none; display:block; text-align:center; line-height:62px; color:#666;}*/

.bottom{position:fixed; z-index:999; width:100%; left:0px; bottom:0px; height:50px; font-size:0; background:#0061a6; border-top:1px solid #0061a6}
.bottom div{background:url(../img/bottomline.png) right no-repeat; width:20%; float:left;height:50px; text-align:center}
.bottom_button { width:90%; display:inline-block;font-size:12px;line-height:14px; text-align:center; margin:0 auto; background:#0061a6; padding:10px 0 0 0}

.bottom_button{ text-decoration:none; display:block; text-align:center; line-height:14px; color:#fff;}

.biaoti{width:100%; margin:30px auto; background:url(../img/index_title_bg.png) no-repeat center ; height:45px; text-align:center; line-height:42px; font-size:30px; color:#fff;}
.biaoti h3{font-size:25px; color:#fff; line-height:42px; display:inline}
.biaoti2{width: 100%;text-align: center;background-color: #0069b7;color: #fff;line-height:20px; font-size:20px;margin-top: 20px;padding: 10px 0; }
.menu{ color:#bfbfbf; width:100%; text-align:center;background-color: #0069b7;}
.menu ul {list-style:none; width:100%; height:36px; margin:auto;}
.menu ul li{float:left; font-size:12px; width:21%; line-height:36px; height:36px; text-align:center; display:block; }
.menu ul li a{color:#fff !important; padding:0px; margin:0px; font-size:14px; display:block; height:36px; line-height:36px;}
.menu_on{background: url(../img/menuon.jpg) no-repeat center 33px;}
.ui-link{padding-bottom: 0px !important;}
a{ text-decoration:none;}

.lmtitle{font-size:22px;width:95%; margin:auto; color:#26568e; padding-top:20px;}
.lmtitle span{ float:right}
.lmtitle span a{color:#26568e; font-size:14px;}

.page_body{width:100%; margin:auto; padding-top2%; color:#414141; text-align:left; font-size:12px; line-height:22px;}
.page_body1{width:96%; margin:auto; padding-top:10px;padding-bottom: 10px; color:#363636; text-align:left; font-size:14px; line-height:22px;}
.index_aboutus{width: 100%;position: relative;}
.aboutus_text{position: absolute;top: 0;left: 0;padding: 4% 5%;font-size: 14px;color: #2f2a28;}
.Page_news{width:100%; height:auto; background:#edf2f7; padding-top:15px; padding-bottom:15px;}
.Page_news_title{ padding-left:10px; padding-right:10px; color:#414141; font-size:1em; line-height:24px;}
.Page_news_title a{color:#414141;}
.news_date{ padding-left:10px; padding-right:10px; color:#6e6e6e; font-size:12px;}
.class_item{position: relative;}

.indexclass a h3{color: #fff;font-size: 16px;font-weight: bold;}


.page_body2{width:100%; padding-top:5px; color:#363636; text-align:left; font-size:14px; line-height:22px;}


.foot_top{width: 96%;margin: 0 2%;background-color: #0069b7;color: #fff;line-height: 28px;text-align: center;border-radius: 10px;font-size: 16px;margin-top: 10px;}
.foot_top a{color: #fff;font-size: 16px;}
.page_contact{width:100%; height:auto; text-align:center; padding:12px 0px; line-height:20px; background:#fff; font-size:14px; color:#7b7b7b; margin:0 auto}
.page_contact a{color:#7b7b7b;}
.page_contact span{font-size:14px; color:#7b7b7b;}

.foot{width:100%; background:#186fd2; margin:0 auto; position:fixed; bottom:0}
.foot div ul li{ float:left; width:20%; border-right:1px solid #87bdd8; color:#fff; text-align:center; padding:3px 0; line-height:16px;}
.foot div ul li a{color:#fff;}

.page_main{width:90%; color:#515151; font-size:15px; line-height:26px; margin:0 auto; word-wrap:break-word;overflow: overlay;}

.page_inMore{text-align:center; width:100%; height:30px; padding:20px 0px 10px; margin:0 auto; text-align:center}
.page_inMore span{ padding:3px 8px; border:1px solid #c8c8c8}

.item-list{ width:100%; margin:0 auto; padding-top:10px; text-align:center}

.classname {width:94%; color:#343535;marggin:0 6%;padding:15px 3%; border-bottom:1px solid #ccc;}
.classname h3{color:#343535; float:left; font-size:14px; font-weight:bold;}
.classname span{ float:right;}
.classname1{width:80%; color:#343535;marggin:0 6%;padding:15px 10%; border-bottom:1px dashed #ccc;}
.classname1 h3{color:#343535; font-size:14px;}

.main_page{text-align:center;width:100%; padding-top:10px; padding-bottom:10px;}
.main_page a,.main_page .current{ margin:0 5px; text-align:center; line-height:20px;}
.main_page a{ background:#f5f5f5; padding:0px 3px; color:#717071; border:1px solid #d6d7d2}
.main_page .current{ padding:0px 3px; background:#0069b7; color:#fff;border:1px solid #0069b7}

.in_banner img{width:100%; display:block;}

.in_news{width:96%; margin:auto;}
.in_news ul li{padding: 1% 2%;border-bottom: 1px solid #f2f2f2;line-height: 16px;}
.in_news ul li a{line-height: 24px;}
.newscatelist_title a{font-size: 15px;color: #1a1a1a;font-weight: normal;}
.newscatelist_jianie a{text-indent: 10px;display: block;line-height: 20px;}
.index_pro_item{width:46%; text-align:center;background-color: #fff;padding: 1%;margin: auto;float:left;border: 1px solid #e2e2e2;}
#keywords1{width: 96%;height: 35px;border: none;padding: 0 2%;border:1px solid #c2c2c2;border-radius: 5px;color: #9d9d9d}
.top_search{margin-top: 12px;}